title: 'Texte et Image'
fields:
  -
    handle: titre
    field:
      type: text
      display: Titre
      width: 66
  -
    handle: inverser_colonnes
    field:
      inline_label: Non
      inline_label_when_true: Oui
      type: toggle
      display: 'Inverser les colonnes'
      width: 33
  -
    handle: texte
    field:
      remove_empty_nodes: false
      type: bard
      display: Texte
  -
    handle: image
    field:
      container: assets
      type: assets
      display: Image
      max_files: 1
